/*
 Theme Name:   ICG
 Theme URI:    internalconsulting.com
 Description:  ICG Child Theme
 Author:       The Other Dimension
 Author URI:   https://theotherdimension.com
 Template:     Divi
 Version:      1.0
*/


/*** General Styling ***/

::selection {
	background-color: #254e83;
	color: #ffffff;
}

.single .et_pb_post,
.single .post {
	margin-bottom: 0;
	padding-bottom: 0;
}

.icgc-suite img {
	max-height: 40px;
}

.icg-middle-row {
	align-items: center;
	-webkit-align-items: center;
	display: flex;
}


/*** Navigation Styling ***/

.et_header_style_centered #main-header .container {
	width: 100%;
	max-width: none;
}

.et_header_style_centered #top-menu>li>a {
	padding-top: calc(1.5em + 4px);
	padding-bottom: 1.5em;
	border-bottom: 4px solid transparent;
}

#top-menu li.current-menu-item>a {
	border-bottom: 4px solid #e7870c;
}

#main-header {
	background-color: transparent;
}

#et-top-navigation {
	background-color: #333333;
}

#footer-info,
#footer-info a {
	float: none;
	text-align: center;
}

#top-menu-nav>ul>li>a:hover {
	opacity: 1;
	border-bottom: 4px solid #e7870c;
	-webkit-transition: none;
    -moz-transition: none;
    transition: none;
}

#top-menu li {
	padding-right: 30px;
}

.mobile_menu_bar:before {
	color: #e7870c;
}

.et_header_style_centered #main-header .mobile_nav {
	padding: 15px 10px;
}

.et_header_style_centered #main-header .logo_container {
	background-color: #ffffff;
}

#et-secondary-nav .menu-item-has-children>a:first-child:after, 
#top-menu .menu-item-has-children>a:first-child:after {
	top: inherit;
}

.nav li ul {
	width: 280px;
}

#top-menu li li {
	padding: 0 20px 10px;
}

#top-menu li li a {
	width: 240px;
}


#top-menu li li a {
	line-height: 1.25em;
}

.et_mobile_menu li a:hover, .nav ul li a:hover {
    opacity: 1;
    background-color: #f5f5f6;
}

body .et-fixed-header #top-menu .sub-menu a {
	color: #254e83 !important;
}

body #top-menu .sub-menu li.current-menu-item a {
	color: #e7870c !important;
	border-bottom: none;
}

.icgc-ticklist ul {
	list-style-type: none!important;
 }

.icgc-ticklist ul li {
	text-indent: -20px;
	line-height: 1.5em;
    margin-bottom: 5px;
}

.icgc-ticklist ul > li:before {
	content: "\e052" !important;
	color: #2cba6c;
	font-family: "ETmodules";
	margin-right: 10px;
	margin-left: -14px;
	font-size: 1.2em!important;
	position: relative;
	top: 4px;
}


/*** Typography Styling ***/

@font-face {
    font-family: Gotham Light;
    src: url('fonts/Gotham-Light.otf');
}
@font-face {
    font-family: Gotham Book;
    src: url('fonts/Gotham-Book.otf');
}
@font-face {
    font-family: Gotham Medium;
    src: url('fonts/Gotham-Medium.otf');
}
@font-face {
    font-family: Gotham Bold;
    src: url('fonts/Gotham-Bold.otf');
}

body {
	font-family: 'Gotham Book', sans-serif !important;
}

h1, h2, h3, h4 {
	font-family: "Gotham Medium", sans-serif !important;
}

blockquote {
	border-color: #e7870c;
	font-family: "Gotham Book" !important;
    font-size: 1.5em;
}


/*** Module Styling ***/

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 100%;
	max-width: 1080px;
}

.et_pb_fullwidth_header_subhead {
	font-size: 1.5em;
}

.et_button_no_icon .et_pb_button,
.et_button_no_icon .et_pb_button:hover {
    padding: .5em 2em !important;
	font-weight: 600;
}

.icgc-pa-blurb h3 {
	padding: 0 30px;
}

.icgc-pa-blurb p {
	padding: 30px !important;
}


.page-id-91 .icgc-pa-blurb p {
	padding: 10px 30px 30px !important;
}

.icgc-contact-row .et_pb_blurb a[href^="mailto:"] {
	padding-left: 30px;
	transition: all 300ms ease 0ms;
}
	
.icgc-contact-row .et_pb_blurb a[href^="mailto:"]:before {
	content: "\e076";
    font-family: "ETmodules";
    font-size: 20px;
	color: #e7870c;
	position: absolute;
	left: 0;
}

.icgc-contact-row .et_pb_blurb a[href^="mailto:"]:hover {
	text-decoration: underline;
}

.page-id-91 .icgc-pa-blurb .et_pb_main_blurb_image {
	margin-bottom: 10px;
}

.icg-hiw-blurb .et_pb_module_header {
	background: #e7870c;
	width: 40px;
    height: 40px;
    text-align: center;
    line-height: 1.5em;
    margin-bottom: 10px;
}

table tr td {
	padding: 6px;
}

table tr:nth-child(odd) {
	background-color: #f5f5f5;
}

table tr:nth-child(even) {
	background-color: #ffffff;
}

.f-container {
	float: left;
	margin-right: 2em;
}


/*** Form Styling ***/

body #input_1_3 {
	padding-left: 50px !important;
}

body .intl-tel-input .country-list {
	max-width: 300px;
}

body .gform_wrapper {
	margin: 0;
}

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
body .gform_wrapper textarea {
	background: #f5f5f6;
	border: none;
	color: #333333;
	padding: 14px 10px;
}

body #gform_5 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	background: #ffffff !important;
}

.gform_wrapper select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #f5f5f6;
	border: none;
	color: #333333;
	padding: 14px 10px !important;
}

.gform_wrapper label.gfield_label, 
.gform_wrapper legend.gfield_label {
	font-weight: 400;
	font-family: 'Gotham Book', sans-serif;
	color: #254e83;
}

.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit], 
.gform_wrapper .gform_page_footer input.button, 
.gform_wrapper .gform_page_footer input[type=submit] {
	padding: .5em 2em !important;
	border: none;
	color: #ffffff;
	font-size: 16px;
    background-color: #e7870c;
    border-width: 0px!important;
    border-radius: 0px;
	transition: all 300ms ease 0ms;
    font-weight: 600;
    line-height: 1.7em!important;
}

.gform_wrapper .gform_footer input.button:hover, 
.gform_wrapper .gform_footer input[type=submit]:hover, 
.gform_wrapper .gform_page_footer input.button:hover, 
.gform_wrapper .gform_page_footer input[type=submit]:hover {
	background-color: #254e83 !important;
}

body:not(rtl) .gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label {
	top: 6px;
}

body #input_6_1 {
	min-width: 300px;
	background: #ffffff;
}

body #gform_6.gf_simple_horizontal div.gform_footer.top_label {
	top: 0;
}

body #gform_6 {
	text-align: center;
    display: inline;
}




/*** Responsive Styling ***/

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {

 
}

/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {


}

/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
	.hiw-row:before {
		display: none !important;
	}
	.alt-rows .et_pb_column {
		margin-bottom: 0;
	}
	.et_header_style_centered .et_menu_container .mobile_menu_bar {
		top: 12px;
		right: 15px;
	}
	.et_mobile_menu {
		border-top: 3px solid #e7870c;
	}
	.et_mobile_menu li a {
		color: #254e83 !important;
	}
	body .alm-layouts .alm-listing .alm-layout .post-thumb img {
		height: auto;
	    max-width: 150px;
	}
	.et_pb_menu_0_tb_footer .mobile_nav .mobile_menu_bar:before {
		color: #e7870c !important;
	}
	.et_pb_menu_0_tb_footer .et_mobile_menu {
		background-color: #ffffff !important;
	}
	body #page-container {
		padding-top: 154px !important;
	}
	.et_header_style_centered #main-header .mobile_nav {
		padding: 15px 20px;
	}
	.et_pb_fullwidth_header_container.left {
		width: 90%;
	}
	.icg-filters strong {
		display: block;
		float: none;
	}
	.icg-middle-row {
		display: block !important;
	}
	.icg-middle-row.swap_row {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex !important;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.first-on-mobile {
		-webkit-order: 1;
		order: 1;
		margin-bottom: 30px !important;
	} 
	.second-on-mobile {
		-webkit-order: 2;
		order: 2;
	} 
	.third-on-mobile {
		-webkit-order: 3;
		order: 3;
	} 
	.fourth-on-mobile {
		-webkit-order: 4;
		order: 4;
	}
	.swap_row:last-child .et_pb_column:last-child {
		margin-bottom: 0;
	}
}

/*** Responsive Styles Tablet and ABOVE ***/
@media all and (min-width: 981px) {
	.icgc-why-blurb {
	    padding: 10vw 0;
	}
}

/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {


}

/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {


}

/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
	.logo_container {
		width: 90%;
		margin: 0 auto;
	}
	.et_header_style_centered #main-header {
		padding: 0;
	}
	body #page-container {
    	padding-top: 125px !important;
	}
	.home .et_pb_fullwidth_header {
		padding-top: 0;
	}
	.alm-filters-container .alm-filter li {
		width: 100%;
		text-align: center;
	}
	body .alm-layouts .alm-listing .alm-layout .post-thumb {
		display: none;
	}
		.alt-rows .et_pb_main_blurb_image {
		display: block;
	}
	.page-id-1961 .et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_two {
		margin-left: 0;
	}
	body .alm-layouts .alm-listing .alm-layout {
    	margin: 0 0 16%;
	}
	.alm-layouts .alm-listing .alm-layout .details {
    	padding: 20px 30px 20px;
	}
}